Subject: [PATCH 1/2] ARM: OMAP2+: Remove legacy OMAP3 ISP instantiation

From: [email-masked] (Tony Lindgren)
Date: Mon, 14 Sep 2015 09:33:53 -0700

* Suman Anna <[email-masked]> [150914 09:33]:
> Hi Tony,
> 
> On 09/03/2015 05:34 PM, Suman Anna wrote:
> > Hi Sakari,
> > 
> > On 07/16/2015 07:58 AM, Tony Lindgren wrote:
> >> * Laurent Pinchart <[email-masked]> [150716 05:57]:
> >>> The OMAP3 ISP is now fully supported in DT, remove its instantiation
> >>> from C code.
> >>
> >> Please feel to queue this along with the second patch in this series,
> >> this should not cause any merge conflicts:
> >>
> >> Acked-by: Tony Lindgren <[email-masked]>
> > 
> > Just wondering if you have already queued this, I see the v4l changes in
> > linux-next, but not this patch. Also, can you confirm if this series is
> > making it into 4.3?
> > 
> 
> This patch is not in 4.3-rc1, can you pick this up for the next merge
> window? I am gonna send out some additional cleanup patches (removing
> legacy mailbox and iommu pieces) on top on this patch. The second patch
> in this series did make it.

OK tagging this one for next, will apply once I'm done with fixes.

Tony